
.headercontact{
background-color: #dccc00;
border-bottom: 1px #aaaaaa solid;
padding-top: 8px;
padding-bottom: 9px;
padding-left: 13px;
padding-right: 13px;
color: #ffffff;
font-size: 13px;
}

.headeremail{
background-color: #dccc00;
border-bottom: 1px #aaaaaa solid;
padding-top: 8px;
padding-bottom: 9px;
padding-left: 13px;
padding-right: 13px;
color: #ffffff;
font-size: 13px;
}

.headercontact a, .headeremail a, .headercontact a:visited, .headeremail a:visited, .headercontact a:hover, .headeremail a:hover{
font-weight: normal;
color: #005788;
}

#ahAahSection1{
background-color: #f3f3f4;
padding-bottom: 25px;
}

.ahSwi li{
margin-left: 23px;
margin-bottom: 0px;
padding-left: 22px;
padding-right: 20px;
padding-bottom: 15px;
line-height: 180%;
}

.ahSwi li a, .ahSwi li a:hover, .ahSwi li a:visited{
font-weight: normal;
}

.featureTeaser p{
font-weight: normal;
font-size: 12px;
color: #555555;
line-height: 180%;
text-align: center;
padding-top: 10px;
}

.featureTitle{
font-weight: normal;
font-size: 24px;
color: #005788;
line-height: 120%;
padding-bottom: 15px;
}

.sideNavHeading{
font-size: 15px;
color: #005983;
font-weight: normal;
padding-top: 17px;
padding-bottom: 3px;
}

#theTable3 h2.feSubHeading, h1, #theContentTable .feHeading{
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
}

.feHeading{ 
font-size: 2em;
line-height: 100%;
padding-bottom: 15px;
}

h3, h4{
font-size: 1.5em;
font-weight: bold;
padding-bottom: 15px;
}

*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 20px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 22px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}